Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4871 - Bugilla won't remember username/password
Summary: Bugilla won't remember username/password
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-03 00:10 UTC by Jason Bucata
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-07 15:14:14 UTC


Attachments (Terms of Use)

Description Jason Bucata 1999-09-03 00:10:52 UTC
Every time I try to do anything in Bugzilla, it asks me for
my username and password.  Yes, I have cookie support
enabled in Netscape.


------- Additional Comments From   09/02/99 20:17 -------
I asked Netscape to warn me when it accepts cookies, and here's the
sequence of cookies I got:

Bugzilla_login=                      (expire right away)
Bugzilla_logincookie=                (expire right away)
Bugzilla_login=jbucata%40erols.com   (expire year 2029)
Bugzilla_logincookie=14947           (expire year 2029)
Bugzilla_password=                   (expire right away)

Comment 1 David Lawrence 1999-10-07 15:14:59 UTC
This should be fixed now. Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.